# Uses of Class
org.springframework.context.expression.CachedExpressionEvaluator.ExpressionKey

Packages that use CachedExpressionEvaluator.ExpressionKey
Package
Description
org.springframework.context.expression
Expression parsing support within a Spring application context.

## Uses of CachedExpressionEvaluator.ExpressionKey in org.springframework.context.expression

Methods in org.springframework.context.expression with parameters of type CachedExpressionEvaluator.ExpressionKey
Modifier and Type
Method
Description
`int`
CachedExpressionEvaluator.ExpressionKey.`compareTo(CachedExpressionEvaluator.ExpressionKey other)`
Method parameters in org.springframework.context.expression with type arguments of type CachedExpressionEvaluator.ExpressionKey
Modifier and Type
Method
Description
`protected org.springframework.expression.Expression`
CachedExpressionEvaluator.`getExpression(Map<CachedExpressionEvaluator.ExpressionKey,org.springframework.expression.Expression> cache, AnnotatedElementKey elementKey, String expression)`
Return the parsed `Expression` for the specified SpEL expression.